using System;
using System.Windows.Media.Imaging;

namespace Earthblend.Tts.Common.Core.Services
{
    public class BitmapService
    {
        public BitmapImage GetBitmapImage(String path)
        {
            BitmapImage leftCommandBitmapImage = new BitmapImage();
            leftCommandBitmapImage.BeginInit();
            leftCommandBitmapImage.UriSource = new Uri(path, UriKind.Absolute);
            leftCommandBitmapImage.EndInit();
            return leftCommandBitmapImage;
        }
    }
}